Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_context_add_statement

## Name

librdf_storage_context_add_statement -- Add a statement to a storage in a context

## Synopsis

``int `librdf_storage_context_add_statement`` (librdf_storage* `storage`, librdf_node* `context`, librdf_statement* `statement`);`

## Arguments

`storage`

  librdf_storage object

`context`

  librdf_node context node

`statement`

  librdf_statement statement to add

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_storage_has_arc_out | Up | librdf_storage_context_add_statements